@charset "utf-8";
/* CSS Document */

#bookdirect_review_widget		{margin:0px auto; width:970px; display:block;}
.b_form2 {
	color:#FFFFFF !important;
}
.bookdirect-review-listing							{background-color: #e1e1e1 !important; border-left:solid 8px #e1e1e1 !important; border-right:solid 8px #e1e1e1 !important; border-bottom:solid 2px #e1e1e1 !important;}
.bookdirect-review-listing .guest					{background-color: #edffdf !important;}
.bookdirect-review-listing label					{color:#9e0b0f !important; font:bold 14px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; text-transform:uppercase;}
.bookdirect-review-listing span.guest_name			{color:#729F12 !important; font-family:"Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important;}
.bookdirect-reviews-h-bar							{margin:5px auto -1px auto; width:100%; font:bold 12px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#FFFFFF;}
.bookdirect-reviews-h-bar td.overall-table			{background:#e1e1e1 top left repeat-x !important;}
.bookdirect-reviews-h-bar td.heading				{background:#e1e1e1 top left repeat-x !important; vertical-align:bottom;}
.bookdirect-reviews-h-bar td.heading h3.hotel		{background:none; margin:0px; font:bold 20px/24px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#9e0b0f !important; width:80%; height:30px;}
.bookdirect-reviews-h-bar td.heading h3.hotel a		{font:bold 20px/24px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#9e0b0f !important; text-decoration:underline;}
.bookdirect-reviews-h-bar td.heading h3.hotel a:hover	{color:#B88D4C !important;}
.bookdirect-reviews-h-bar td.heading  a			{font:bold 12px/14px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#9e0b0f !important;}
.bookdirect-reviews-h-bar td.heading  a:hover	{color:#B88D4C !important;}

.bookdirect-reviews-h-bar td.heading span.address-street	{font:bold 14px/20px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#363636;}
.bookdirect-reviews-h-bar td.heading span.address-area		{font:bold 14px/20px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#363636;}
.bookdirect-reviews-h-bar td.heading span.address-state	{font:bold 14px/20px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#363636;}
.bookdirect-reviews-h-bar td.heading span.address-country	{font:bold 14px/20px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#363636;}
.bookdirect-reviews-h-bar td.heading span.address-postcode	{font:bold 14px/20px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#363636;}

.bookdirect-reviews-h-bar td.details				{background:#e1e1e1 !important;}
.bookdirect-reviews-h-bar td.corner-topl			{background:transparent url(../images/reviews-h-bar-top.png) top left no-repeat !important;}
.bookdirect-reviews-h-bar td.corner-topr			{background:transparent url(../images/reviews-h-bar-top.png) top right no-repeat !important;}
.bookdirect-reviews-h-bar td.image_container		{background:#e1e1e1 !important;}

/** bookdirect-reviews Footer Bar Ending Curves **/
.bookdirect-reviews-f-bar td.middle				{background:#e1e1e1 !important;}
.bookdirect-reviews-f-bar td.corner-botl			{background:transparent url(../images/reviews-f-bar.png) left bottom no-repeat !important;}
.bookdirect-reviews-f-bar td.corner-botr			{background:transparent url(../images/reviews-f-bar.png) right bottom no-repeat !important;}

/* bookdirect-review Listings Rating Box */

.bookdirect-review-listing-rating th.overall-l	{background:#edffdf !important; text-transform:uppercase; color:#000000;}
.bookdirect-review-listing-rating th.overall-r	{background:#edffdf !important;}

.b_form2		{background:#729F12 !important; -moz-border-radius:8px 8px 8px 8px; border-radius:8px 8px 8px 8px; margin:2px auto 10px auto !important; padding:5px 10px !important; 
				 font:bold 14px/24px "Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS" !important; color:#FFFFFF !important; text-transform:uppercase;}
.b_form2:hover	{background:#555555 !important;}


/******** GUEST HOTEL RATING - LISTING SECTION  *************************/
.guest-rating-list_1{background:url(../images/rating-guest1b.gif) left 50% no-repeat !important; }
.guest-rating-list_15{background:url(../images/rating-guest15b.gif) left 50% no-repeat !important; }
.guest-rating-list_2	{background:url(../images/rating-guest2b.gif) left 50% no-repeat !important; }
.guest-rating-list_25{background:url(../images/rating-guest25b.gif) left 50% no-repeat !important; }
.guest-rating-list_3	{background:url(../images/rating-guest3b.gif) left 50% no-repeat !important; }
.guest-rating-list_35{background:url(../images/rating-guest35b.gif) left 50% no-repeat !important; }
.guest-rating-list_4	{background:url(../images/rating-guest4b.gif) left 50% no-repeat !important; }
.guest-rating-list_45{background:url(../images/rating-guest45b.gif) left 50% no-repeat !important; }
.guest-rating-list_5	{background:url(../images/rating-guest5b.gif) left 50% no-repeat !important; }
.guest-rating-list_55{background:url(../images/rating-guest55b.gif) left 50% no-repeat !important; }
.guest-rating-list_6	{background:url(../images/rating-guest6b.gif) left 50% no-repeat !important; }
.guest-rating-list_65{background:url(../images/rating-guest65b.gif) left 50% no-repeat !important; }
.guest-rating-list_7	{background:url(../images/rating-guest7b.gif) left 50% no-repeat !important; }
.guest-rating-list_75{background:url(../images/rating-guest75b.gif) left 50% no-repeat !important; }
.guest-rating-list_8	{background:url(../images/rating-guest8b.gif) left 50% no-repeat !important; }
.guest-rating-list_85{background:url(../images/rating-guest85b.gif) left 50% no-repeat !important; }
.guest-rating-list_9	{background:url(../images/rating-guest9b.gif) left 50% no-repeat !important; }
.guest-rating-list_95{background:url(../images/rating-guest95b.gif) left 50% no-repeat !important; }
.guest-rating-list_10{background:url(../images/rating-guest10b.gif) left top no-repeat !important; }